Subject: RE: [Ecrit] requirements

From: "Marc Linsner" <[email-masked]>
Date: Fri, 25 Mar 2005 11:30:12 -0500

OK, it sounds like I have misinterpreted your "MUST".

I agree to: The 'mechanism' that ecrit is going to define "MUST" support a
signed lo as well as an unsigned lo.  User policy will dictate when/if a lo
is signed.

I also believe the security and threats section needs to discuss aspects of
each user policy.

-Marc-

> -----Original Message-----
> From: Brian Rosen [mailto:[email-masked]]
> Sent: Friday, March 25, 2005 10:50 AM
> To: 'Henning Schulzrinne'
> Cc: 'Marc Linsner'; [email-masked]
> Subject: RE: [Ecrit] requirements
> 
> Okay, I'm actually content with making it possible.
> It is, after all, a local matter.
> 
> The IETF does, in fact, often go way beyond possible in issues like this.
> There are "must implement" clauses in some protocols for security
> mechanisms.  You can't say "must deploy".
> 
> Brian
> 
> > -----Original Message-----
> > From: Henning Schulzrinne [mailto:[email-masked]]
> > Sent: Friday, March 25, 2005 10:36 AM
> > To: Brian Rosen
> > Cc: 'Marc Linsner'; [email-masked]
> > Subject: Re: [Ecrit] requirements
> >
> > As far as I know, the IETF does not specify operational issues like
> > that, as they involve policy choices. Maybe that's a more appropriate
> > topic for NENA or other bodies. There's agreement here, I believe, that
> > signing should be possible in protocols we design (and that a compliant
> > implementation should be able to receive such signed LOs). That's about
> > as far as we can take it here without straying into policy, regulation
> > or national laws.
> >
> > Brian Rosen wrote:
> > > The trust model is that the PSAP, or some other "local" authority,
> > issues a
> > > cert to the LIS, which is local.  The same authority that issues the
> > cert is
> > > the entity that checks the signature.
> > >
> > > That's a very reasonable trust model, with the caveat already
> mentioned:
> > > large enterprises will run LIS's and it's hard to verify the bona
> fides
> > of
> > > every enterprise claiming to be large.  One can have a couple of
> checks,
> > but
> > > it's still not going to be really iron clad.
> > >
> > > I don't see that as a big enough problem that the value of the
> signature
> > is
> > > lost, as long as the PSAPs are aware of the issues.
> > >
> > > Brian
> >

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit